Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007985TestLinkReports - Failed/Blocked Test Casespublic2017-06-21 21:092017-07-13 19:54
ReporterMr.Bricodage 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2017 Q2) 
Summary0007985: Failed Test Cases : linked bugs are not listed in Excel export
DescriptionIf bugs are linked to TestCases, bug overview is displayed in report (see screenshot attached) but the information is missing in Excel export (yellow highlight on screenshot)
Steps To Reproduce1) link a bug to a failed testcase
2) generate report for failed TestCases
3) export result in Excel file
Additional InformationTested on version 1.9.10 : problem was already present
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserFirefox
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Filespng file icon FailedTestCasesReport.PNG [^] (16,875 bytes) 2017-06-21 21:10

- Relationships

-  Notes
(0026513)
Mr.Bricodage (updater)
2017-06-21 23:33

https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/107 [^]

Fix "Failed TestCases Report" and "Blocked TestCases Report" Excel Export
(0026596)
Mr.Bricodage (updater)
2017-07-12 19:47

PR merged, status should be marked as resolved

- Issue History
Date Modified Username Field Change
2017-06-21 21:09 Mr.Bricodage New Issue
2017-06-21 21:10 Mr.Bricodage File Added: FailedTestCasesReport.PNG
2017-06-21 23:33 Mr.Bricodage Note Added: 0026513
2017-07-12 19:47 Mr.Bricodage Note Added: 0026596
2017-07-13 19:54 fman QA Team - Task Workflow Status => TBD
2017-07-13 19:54 fman Status new => resolved
2017-07-13 19:54 fman Fixed in Version => 1.9.17 (2017 Q2)
2017-07-13 19:54 fman Resolution open => fixed
2017-07-13 19:54 fman Assigned To => fman



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker